
h1{
    color:green;
    text-transform: uppercase;
}

h2{

}
.grand-bloc{
    background-color: blueviolet;
}

#result{
    color:red;
    font-family:'Times New Roman', Times, serif;
    font-size: 200px;
}

#zone{
    width: 5px;
    height: 5px;
    background-color: aquamarine;
    position: absolute;
    left: 50%;
    top: 50%;
    
}